/*
Theme Name: Gadgetry Child
Theme URI: http://themefuse.com/demo/wp/gadgetry/
Description: Child theme for the Gadgetry theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: gadgetry-parent
*/

/*************************
| Dummy classes for mobile
|------------------------*/
#mobile-trigger {
  display: none;
}
@media only screen and (max-width: 768px) {
  #mobile-trigger {
    display: block;
  }
}
/*************************
| Overwrite
|------------------------*/
.header .logo {
  width: 100%;
  text-align: center;
}
@media only screen and (min-width: 996px) {
  .header .logo {
    width: 180px;
    padding: 0;
  }
  .header .logo .logo-img {
    margin-top: 25px;
  }
}

.ezcol-divider{
    height: 20px;
}

.header #topmenu ul.sub-menu li a {
  margin-top: 0;
}

.contactbox {
  width: 90%;
  box-sizing: content-box;
}

/*************************
| General
|------------------------*/
a.button {
  outline: none;
  background: #00783a !important;
  color: white !important;
  padding: 1em 2em;
  transition: all 300ms ease;
}
a.button:hover {
  color: white;
  background-color: #3b9265;
}


/*************************
| Page styles & page header
|------------------------*/
.with-featured-image {
  padding-top: 0 !important;
}
.with-featured-image .page-header {
  position: relative;
}
.with-featured-image .page-header .page-header-title {
  position: absolute;
  bottom: 50%;
  transform: translateY(50%);
  padding: 20px 50px;
  font-size: 3rem;
  color: white !important;
  text-shadow: 1px 0px 6px rgba(0, 0, 0, 0.78);
  border-left: 10px solid #00783a;
}

/*************************
| Menu
|------------------------*/
#topmenu ul.sub-menu {
  background: url('images/dropdown_arrow.png') center 4px no-repeat;
}
#topmenu ul.sub-menu li {
  background: none;
}
#topmenu .dropdown li.parent span {
  background: url('images/dropdown_parent.png') right 15px no-repeat;
  padding-right: 12px;
}
#topmenu ul.sub-menu li a {
  text-transform: uppercase;
  font-family: "Droid Sans", sans-serif;
  font-size:11px;
  font-weight:bold;
  background: none;
  padding: 10px 20px 10px;
  background: #fdfdfd;
  margin-top: 10px;
  text-align: center;
}
#topmenu .dropdown li ul li {
  border: none;
}
/*************************
| Page sections
|------------------------*/
/* Navigation */
.page_sections__navigation-wrapper {
  width: 200px;
  float: left;
  box-sizing: border-box;
  margin: 30px 0;
  min-height: 1px;
  margin-right: 30px;
}
.page_sections__content-wrapper {
  float: left;
  width: 710px;
}

.page_sections__navigation {
  width: inherit;
  padding: 20px;
  /* width: 160px;*/
  box-sizing: border-box;
  box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}
.page_sections__navigation ol ol {
  list-style: lower-latin;
}
/** Tablet **/
@media only screen and (max-width: 990px) and (min-width: 769px) {
  .page_sections__navigation-wrapper {
    margin-right: 20px;
  }
  .page_sections__content-wrapper {
    float: left;
    width: 536px;
  }
}
/** Mobile **/
@media only screen and (max-width: 768px) {
  .page_sections__navigation-wrapper {
    width: 100% !important;
    padding: 0px;
    margin: 20px 0px;
  }
  .page_sections__navigation {
    width: 100%;
    position: initial !important;
  }
  .page_sections__content-wrapper {
    width: 100%;
  }
  .page_section {
    margin: 0;
  }
  .page_sections__content-wrapper .page_sections__content .page_section:first-of-type {
    margin-top: 0;
  }
}

.post-detail::after,
.page_section::after,
.page_sections__navigation-wrapper::after,
.page_sections__navigation::before,
.page_sections__navigation::after,
.page_sections__content-wrapper::after {
  display: table;
  content: ' ';
  clear: both;
}
.page_section {
  box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  padding: 20px;
  margin-bottom: 30px;
  box-sizing: border-box;
}
.page_sections__navigation {
  font-size: 150%;
  line-height: 1.5em;
}
.page_sections__navigation ol {
  padding-left: 25px;
}
.page_sections__navigation ol a,
.page_sections__navigation ol a:hover {
  color: #4c4c4c;
}
.page_sections__navigation ol ol {
  padding-left: 25px;
}

/* The page section */
.page_sections__content-wrapper .page_section h2 {
  margin: -20px;
  background: #00783a;
  box-sizing: border-box;
  padding: 20px;
  margin-bottom: 20px;
  color: white;
}

.page_sections__content-wrapper .page_section:first-of-type {
  margin-top: 30px;
}

.page_sections__content h1,
.page_sections__content h2,
.page_sections__content h3,
.page_sections__content h4,
.page_sections__content h5 {
  color: #00783a;
}
.page_sections__content h3 {
  font-size: 1.8em;
}
.page_sections__content p {
  padding-left: 15px;
}
.page_sections__content ul {
  list-style: disc;
}


box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    padding: 10px 20px;
.pipeline-wrapper {
  padding: 20px;
}
.pipeline-table {
  width: 100%;
  background: rgba(255, 255, 255, 0.72);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
}
.pipeline-table th:not(first-child) {
  border-left: 1px solid #cccccc;
}
.pipeline-table th {
  padding: 20px 0px;
  border-bottom: 1px solid grey;
  font-weight: bold;
}
.pipeline-table td {
  vertical-align: middle;
  text-align: center;
  border-bottom: 1px solid #cccccc;
}
.pipeline-table .pipeline-product__title {
  width: 20%;
  padding: 0 10px;
  border-right: 1px solid #cccccc;
}
.pipeline-table .pipeline-product__stage {
  width: 10.666%;
}
.pipeline-table .pipeline-product__company {
  width: 16%;
  padding: 3px 10px;
  border-left: 1px solid #cccccc;
}
.pipeline-table .pipeline-product__stage span {
  visibility: hidden;
  display: block;
  height: 40px;
}
.pipeline-table .pipeline-product__stage.in-stage {
  border-left: none;
}
.pipeline-table .pipeline-product__stage.in-stage span {
  visibility: visible;
}
.pipeline-table .pipeline-product__stage.in-stage.last-stage span {
  width: 88%;
  border-radius: 0px 50px 50px 0px;
}
/************************
  Stages
  Stage 1: #408251
  stage 2: #449458
  stage 3: #449e5b
  stage 4: #49a961
  stage 5: #35b555
  stage 6: #08c537
------------------------*/
.pipeline-table .pipeline-product__stage--1 span {
  background: -webkit-linear-gradient(left, #408251 0%, #449458 100%);
  background: -o-linear-gradient(left, #408251 0%, #449458 100%);
  background: linear-gradient(to right, #408251 0%, #449458 100%);
}
.pipeline-table .pipeline-product__stage--2 span {
  background: -webkit-linear-gradient(left, #449458 0%, #449e5b 100%);
  background: -o-linear-gradient(left, #449458 0%, #449e5b 100%);
  background: linear-gradient(to right, #449458 0%, #449e5b 100%);
}
.pipeline-table .pipeline-product__stage--3 span {
  background: -webkit-linear-gradient(left, #449e5b 0%, #49a961 100%);
  background: -o-linear-gradient(left, #449e5b 0%, #49a961 100%);
  background: linear-gradient(to right, #449e5b 0%, #49a961 100%);
}
.pipeline-table .pipeline-product__stage--4 span {
  background: -webkit-linear-gradient(left, #49a961 0%, #35b555 100%);
  background: -o-linear-gradient(left, #49a961 0%, #35b555 100%);
  background: linear-gradient(to right, #49a961 0%, #35b555 100%);
}
.pipeline-table .pipeline-product__stage--5 span {
  background: -webkit-linear-gradient(left, #35b555 0%, #08c537 100%);
  background: -o-linear-gradient(left, #35b555 0%, #08c537 100%);
  background: linear-gradient(to right, #35b555 0%, #08c537 100%);
}
.pipeline-table .pipeline-product__stage--6 span {
  background: #08c537;
}


/*************************
| Partners
|------------------------*/
.partnerships .entry ul {
  list-style: disc;
}
.a-partner::after,
.partner-description::after,
.partner-logo::after{
  content: ' ';
  display: table;
  clear: both;
}
.a-partner {
  background: white;
  margin-bottom: 20px;
  border: 1px solid #00783a;
}
.partner-logo,
.partner-description {
  box-sizing: border-box;
}
.partner-logo {
  padding-top: 40px;
  width: 33.333%;
  float: left;
  text-align: center;
}
.partner-logo p {
  margin: 0;
}
.partner-description {
  display: block;
  float: left;
  width: 66.666%;
}
.partner-description h3 {
  color: #00783a;
}
@media only screen and (max-width: 768px) {
  .a-partner .partner-logo {
    width: 100%;
    padding:20px;
  }
  .a-partner .partner-description {
    width: 100%;
    padding:20px;
  }
  .a-partner .partner-description h3 {
    margin-top: 0;
  }
}

.partner-section {
  box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  padding: 10px 20px;
  margin-top: 30px;
}
.post-detail .entry .partner-section h3 {
  margin: -10px -20px 15px -20px;
  padding: 15px 20px 10px;
  text-align: center;
  background: #e8e8e8;
}

/**********************
| Image styles
----------------------*/
div.wp-caption p:empty{
  display: none;
}
div.wp-caption {
  display: inline-block;
  background: transparent !important;
  padding: 5px;
  border: none !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  /* -webkit-box-shadow: 0px 2px 1px 1px #a6a6a6; */
  /* box-shadow: 0px 2px 1px 1px #a6a6a6; */
  /* text-align: center; */
}

div.wp-caption.alignleft {
  padding-left: 0 !important;
}
div.wp-caption.alignright {
  padding-right: 0 !important;
}

div.wp-caption p.wp-caption-text{
  text-align: left;
  display: block;
  padding: 5px;
  font-size: 12px;
  margin: 0 !important;
}
